<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>

<!--   text_bg-->
    <color name="bg_40_000000">#66000000</color>
    <!--main_page-->
    <color name="main_bg_fff9f9f9">#FFF9F9F9</color>
    <color name="main_bg_ffe2efff">#FFE2EFFF</color>
    <color name="main_text_ff1f1724">#FF1F1724</color>
    <color name="main_text_ff0e8ce8">#FF0E8CE8</color>
    <color name="main_text_ffffffff">#FFFFFFFF</color>
    <color name="main_text_ff808080">#FF808080</color>
    <!--    text_result_page-->
    <color name="main_text_fff4f4f4">#FFF4F4F4</color>
    <!--    quick_set_page-->
    <color name="bg_fff6f6f6">#FFF6F6F6</color>
    <color name="bg_ffaaaaaa">#FFAAAAAA</color>
    <!--    sus_view-->
    <color name="bg_ff2f2f2f">#FF2F2F2F</color>
    <!--    change_language-->
    <color name="bg_ff605c62">#FF605C62</color>
    <!--    his_page-->
    <color name="text_ffa5a5a5">#FFA5A5A5</color>
    <!--    still-page-->
    <color name="bg_53514c">#FF53514C</color>


</resources>